PLEND1(3)

NAME
plend1 - End plotting session for current stream

SYNOPSIS
plend1()

DESCRIPTION

Ends a plotting session for the current output stream only. See plsstrm(3) for more info.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.